Subject: [GIT PULL] mfd: Immutable branch between MFD and OMAP, due for v3.16

From: [email-masked] (Lee Jones)
Date: Tue, 3 Jun 2014 09:06:32 +0100

On Mon, 02 Jun 2014, Tony Lindgren wrote:
> * Tony Lindgren <[email-masked]> [140528 11:11]:
> > * Lee Jones <[email-masked]> [140528 00:14]:
> > > Thanks Tony, here's the pull-request:
> > > 
> > > The following changes since commit 455c6fdbd219161bd09b1165f11699d6d73de11c:
> > > 
> > >   Linux 3.14 (2014-03-30 20:40:15 -0700)
> > > 
> > > are available in the git repository at:
> > > 
> > >   git://git.kernel.org/pub/scm/linux/kernel/git/lee/mfd.git tags/mfd-omap-v3.16-1
> > > 
> > > for you to fetch changes up to 43fef47f94a1ae46fb2720dada32fa3b5547bee2:
> > > 
> > >   mfd: twl4030-power: Add a configuration to turn off oscillator during off-idle (2014-05-28 08:06:18 +0100)
> > > 
> > > ----------------------------------------------------------------
> > > Second immutable branch between MFD and OMAP due for the v3.16 merge window.
> > 
> > Thanks a lot, this will make it easier for me to chase down potential
> > PM related regressions ;) I'm merging this for testing only into the
> > linux-omap master branch, no need for me to include it into any
> > of my upstream heading branches.
> 
> Lee, I'm not seeing this in linux next, did you maybe forget to merge
> it into the MFD tree?

I didn't forget, but I didn't do it either. :)

I have re-merged all of the IBs this morning, so should be in -next
by tomorrow.

-- 
Lee Jones
Linaro STMicroelectronics Landing Team Lead
Linaro.org ? Open source software for ARM SoCs
Follow Linaro: Facebook | Twitter | Blog